Использование темы материала на превью L

L Developer Preview в настоящее время находится на уровне API 20. Однако, по-видимому, для них требуется уровень API 21.

@android:style/Theme.Material.Light.DarkActionBar требует API уровня 21

Это ошибка, я делаю что-то не так, или просто невозможно использовать материал на L Preview?

Solutions Collecting From Web of "Использование темы материала на превью L"

Чтобы уточнить комментарии @ panini, я использую это в своем build.gradle :

 android { compileSdkVersion 'android-L' buildToolsVersion '20.0.0' defaultConfig { minSdkVersion 16 targetSdkVersion 'L' versionName buildVersion.version } /* ... */ } 

Размещение styles.xml в папке values-v21 позволяет values-v21 тему в L Preview.